<div class="container">

    <h2>Add News:</h2>
    <div class="row justify-content-center">
        <form method="POST" action="Controller/NewsController.php">
            <div class="form-group">
                <label>Title</label>
                <input type="text" class="form-control" name="title" />
            </div>
            <div class="form-group">
                <label>Description</label>
                <input type="text" class="form-control" name="description" />
            </div>
            <div class="form-group">
                <label>Content</label>
                <input type="text" class="form-control" name="content" />
            </div>
            <div class="form-group">
                <label>Publish_date</label>
                <input type="text" class="form-control" name="publish_date" />
            </div>
            <div class="form-group">
                <label>Created_at</label>
                <input type="text" class="form-control" name="created_at" />
            </div>
            <div class="form-group">
                <label>Updated_at</label>
                <input type="text" class="form-control" name="updated_at" />
            </div>
            <div class="form-group">
                <label>Status</label>
                <input type="text" class="form-control" name="status" />
            </div>
            <div class="form-group">
                <label>Category_id</label>
                <input type="text" class="form-control" name="category_id" />
            </div>
            <div class="form-group">
                <label>Deleted_at</label>
                <input type="text" class="form-control" name="deleted_at" />
            </div>
            <div class="form-group">
                <input class="btn btn-primary" name="addNews" type="submit" value="Add News" />
            </div>
        </form>
    </div>

    <p><a href="Controller/NewsController.php?view=list">News List</a></p>
</div>